/**所有页面共同的**/
body{margin: 0;padding: 0;}
a,span{text-decoration: none;}
ul,li{margin: 0;padding: 0;list-style: none;}
i{font-style: normal;}p{margin: 0;padding: 0;}
a:hover{text-decoration: none;}


.main{position: absolute;
 top: 0;
 right: 0;
 left: 0;
 z-index: 20;}

.nav .container .navbar-header{padding:20px 0;padding-right: 11%;}
.nav .container .navbar-header span{display: block;}

.navbar-toggle {
 border-color: #333;
}
.navbar-toggle {position: relative;float: right;padding: 9px 10px;margin-top: 8px;margin-right: 15px;
 margin-bottom: 8px;background-color: transparent;background-image: none;border: 1px solid transparent;border-radius: 4px;}
.sr-only {
 position: absolute;
 width: 1px;
 height: 1px;
 padding: 0;
 margin: -1px;
 overflow: hidden;
 clip: rect(0,0,0,0);
 border: 0;
}
.navbar-inverse .navbar-toggle .icon-bar {
 background-color: #fff;
}
.navbar-toggle .icon-bar+.icon-bar {
 margin-top: 4px;
}
.navbar-toggle .icon-bar {
 display: block;
 width: 22px;
 height: 2px;
 border-radius: 1px;
 background-color: #000;
}


.nav .container .navbar-collapse{width:auto;float:left;}
.nav>li{position: relative;display: block;}
.nav>li:hover{background-image: url("../images/xh_02.png");}

.nav>li>a{display: block;font-size: 15px;font-family: "宋体";color: #030303;text-align: center;height: 98px;line-height: 98px;padding: 0 0;}
.nav>li>a:hover{background: transparent;color: #fff;}

.nav .consult{float:left;overflow: hidden;float:right;}
.nav .consult p{}
.nav .consult p img{display: block;float:left;margin-top: 10px;}
.nav .consult p i{display: block;margin-top: 20px;margin-left: 5px;font-family: Arial, "微软雅黑";font-size: 16px;letter-spacing: 1px;float:left;}
.nav .consult span{color: #0098DB;font-size: 24px;font-family: Arial, "微软雅黑";font-weight: bold;display: block;float:left;}

.carousel{padding-top: 98px;}

.serve{padding-bottom: 100px;width: 100%;height: auto;overflow: hidden;background-color: #F6F6F6;}
.serve .our{width: 100%;height: auto;overflow: hidden;padding-top: 50px;padding-bottom: 30px;}
.serve .our a{display: block;text-align: center;border-bottom: 1px solid #D8D8D8;}
.serve .our a span{font-family: Arial, "微软雅黑";font-size: 1.8rem;font-weight: bold;color: #0098DB;padding-bottom: 10px;border-bottom: 3px solid #0098DB;display: inline-block;letter-spacing: 1px;}
.serve .our span{font-family: Arial, "微软雅黑";font-size: 1.4rem;color: #919191;display: block;text-align: center;padding-top: 10px;}

.serve .col-xs-4 a{display: block;text-align: center;background-color: #fff;color: #444444;padding-bottom: 40px;}
.serve .col-xs-4 a span{display: block;width: 85%;margin: 0 auto;border: none;border-bottom: 1px solid #D8D8D8;}
.serve .col-xs-4 a span img{padding:47px 0;}



.serve .col-xs-4 a i{color: #444444;font-family: Arial, "微软雅黑";font-size: 1.6rem;padding-top: 15px ;display: block;letter-spacing: 1px;}
.serve .col-xs-4 a b{font-weight: normal;font-family: '宋体', Arial;font-size: 1.3rem;color: #949494;padding-top: 10px;display: block;}

.wrapper:hover .four:not(:hover)  {-webkit-filter: blur(3px);filter: blur(3px);}
.serve .row .four:hover  {-webkit-transform: scale(1.1);transform: scale(1.1);}







.case{width: 100%;height: auto;overflow: hidden;background: url("../images/xh_08.jpg")center no-repeat;padding-bottom: 70px;}
.case .our{width: 100%;height: auto;overflow: hidden;padding-top: 50px;padding-bottom: 30px;}
.case .our a{display: block;text-align: center;border-bottom: 1px solid #FFFFFF;}
.case .our a span{font-family: Arial, "微软雅黑";font-size: 1.8rem;font-weight: bold;color: #fff;padding:0 15px;padding-bottom: 10px;border-bottom: 2px solid #fff;display: inline-block;letter-spacing: 1px;}
.case .our span{font-family: Arial, "微软雅黑";font-size: 1.4rem;color: #FFFFFF;display: block;text-align: center;padding-top: 10px;}

.case .slider1{width: 1115%;position: relative;transition-duration: 0s;}
.case .slider1 .slide{float: left;list-style: none;position: relative;width: 292px;margin-right: 50px;}
.case .slider1 .slide a{display: block;width: 100%;height: 100%;background-color: #fff;overflow: hidden;}
.case .slider1 .slide a .care{position: relative;height: 230px;}
.case .slider1 .slide a .care img{width: 100%;position: absolute;
 left: 0;
 top: 0;
 width: 100%;
 height: auto;
 z-index: 0;}
.case .slider1 .slide a .care img:hover{
 transform: scale(1.08);
}
.case .slider1 .slide a span{width: 100%;height:auto;display: block;text-align: center;padding: 20px 0;color: #505050;font-size: 1.3rem;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;position:absolute;background-color:#FFF;bottom:0;z-index:1;}

.case .arrow{width: 100%;height: auto;overflow: hidden;padding-top: 58px;}
.case .arrow .bx-controls-direction{text-align: center;}

.bx-wrapper{margin: 0 auto;}
.bx-wrapper .bx-controls-direction{width: 100%;height: auto;margin: 0 auto;text-align: center;padding-top: 30px;}
.bx-wrapper .bx-controls-direction a {
 position: absolute;
 outline: 0;
 width: 32px;
 height: 32px;
 text-indent: -9999px;
 z-index: 9999;
 text-align: center;margin: 0 auto;display: block;;
}
.bx-wrapper .bx-prev{background: url(../images/xh_25.jpg) no-repeat;left: 47.7%;}
.bx-wrapper .bx-next{background: url(../images/xh_26.jpg) no-repeat;left:50%;}

.with{padding-bottom: 50px;width: 100%;height: auto;overflow: hidden;background-color: #fff;}
.with .our{width: 100%;height: auto;overflow: hidden;padding-top: 50px;padding-bottom: 30px;}
.with .our a{display: block;text-align: center;border-bottom: 1px solid #D8D8D8;}
.with .our a span{font-family: Arial, "微软雅黑";font-size: 1.8rem;font-weight: bold;color: #0098DB;padding-bottom: 10px;border-bottom: 3px solid #0098DB;display: inline-block;letter-spacing: 1px;}
.with .our span{font-family: Arial, "微软雅黑";font-size: 1.4rem;color: #919191;display: block;text-align: center;padding-top: 10px;}
.with p{width: 70%;height:auto;overflow:hidden;margin: 0 auto;color: #919191;font-size: 1.3rem;line-height: 23px;font-family: '宋体', Arial;}
.with .with-us{width: 100%;height: auto;overflow: hidden;padding-top:35px;}
.with .with-us .thumbnail{border: none;}

.news{width: 100%;height: auto;overflow: hidden;background-color: #FAFAFA;}
.news .our{width: 100%;height: auto;overflow: hidden;padding-top: 50px;padding-bottom: 30px;}
.news .our a{display: block;text-align: center;border-bottom: 1px solid #D8D8D8;}
.news .our a span{font-family: Arial, "微软雅黑";font-size: 1.8rem;font-weight: bold;color: #0098DB;padding-bottom: 10px;border-bottom: 3px solid #0098DB;display: inline-block;letter-spacing: 1px;}
.news .our span{font-family: Arial, "微软雅黑";font-size: 1.4rem;color: #919191;display: block;text-align: center;padding-top: 10px;}

.news .kemel{width: 100%;height: auto;overflow: hidden;padding-top: 38px;padding-bottom: 80px;}
.news .kemel .thumbnail{float: left;border: none;width: 37%;}
.news .kemel .heart{width: 60%;overflow: hidden;float:right;}
.news .kemel .heart ul{width: 100%;height: 42px;border-bottom: 1px solid #E1E1E1;}
.news .kemel .heart>ul>li{float:left;background-color: #FAFAFA;padding: 0 16px;border-top-left-radius: 5px;border-top-right-radius: 5px;height: 41px;}
.news .kemel .heart ul li.coo{border: 1px solid #ABB0B6;border-bottom: none;height: 42px;}
.news .kemel .heart ul li.coo a{color: #E6000B;}
.news .kemel .heart ul li>a{line-height: 42px;display: block;font-size: 1.35rem;font-family: '宋体', Arial;color: #404D5E;text-decoration: none;}
.news .kemel .heart .firm{width:100%;height: auto;overflow: hidden;padding-top: 28px;}
.news .kemel .heart .firm ul{width: 100%;height: auto;border: none;}
.news .kemel .heart .firm ul li{padding: 0;border: none;width: 100%;height: 100%;overflow: hidden;padding-bottom: 20px;}
.news .kemel .heart .firm ul li p{width: 70px;height: 64px;border: 1px solid #C7C7C7;float:left;display: block;border-radius: 6px;}
.news .kemel .heart .firm ul li p b{display: block;text-align: center;padding-top: 10px;font-size: 1.8rem;font-weight: normal;color: #5E6876;}
.news .kemel .heart .firm ul li p i{text-align: center;display: block;font-size:1.6rem;font-family: '宋体', Arial;color: #B8B8B8;}
.news .kemel .heart .firm ul li a{float:left;display: block;width: 87%;height: auto;line-height: 0px;padding-left: 10px;}
.news .kemel .heart .firm ul li a span{display: block;padding-bottom: 10px;font-weight: normal;padding-top: 10px;}
.news .kemel .heart .firm ul li a i{line-height: 20px;display: block;color: #B8B8B8;font-family: '宋体', Arial;font-size: 1.34rem;padding-top: 5px;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;}

.news .kemel .heart .firm>a{float:right;width: 96px;height: 30px;background-color: #fff;border:1px solid #DADADA;border-radius: 6px;text-align: center;color: #4D5969;font-family: '宋体', Arial;font-size: 1.4rem;line-height: 30px;}














 /**新闻列表页**/
.seat{width: 100%;height: auto;overflow: hidden;}
.seat .seat-nav{width: 100%;height: auto;overflow: hidden;background-color: #F6F6F6;border-bottom: 1px solid #DBDBDB;padding: 22px 0;}
.seat-nav span{color: #565454;font-family: '宋体', Arial;font-size: 1.2rem;}
.seat-nav a{color: #565454;font-family: '宋体', Arial;font-size: 1.2rem;}

.seat .list{width: 100%;height: auto;overflow: hidden;}
.seat .list-to{text-align: center;padding:3% 0px;}
.seat .list-to a{text-align: center;width: 133px;height: 43px;border: 1px solid #C9C9C9;border-radius: 10px;display: inline-block;line-height: 43px;margin: 0 10px;color: #333333;font-size: 1.5rem;letter-spacing: 1px;}
.seat .list-to a:hover{background-color: #0098DB;color: #fff;}

.seat .center{width: 100%;height: auto;overflow: hidden;border-bottom: 1px dashed #E1E1E1;margin-bottom: 35px;padding-bottom: 20px;}
.seat .center .thumbnail{border: none;}
.seat .center h5{font-family: Arial, "微软雅黑";color: #000;}
.seat .center span{font-family: '宋体', Arial;color: #8E8E8E;font-size: 1.2rem;display: block;line-height: 23px;}
.seat .center i{font-family: '宋体', Arial;color: #8E8E8E;font-size: 1.2rem;display: block;padding-top: 7%;}
.seat .center a{display: block;width: 82px;height: 32px;border: 1px solid #D8D8D8;border-radius: 10px;font-family: '宋体', Arial;font-size: 1.3rem;text-align: center;line-height: 32px;color: #404D5E;margin-top: 15px;}
.seat .center a:hover{background-color: #0098DB;color: #fff;}

.seat .page{margin: 0 auto;overflow: hidden;text-align: center;margin-top: 25px;padding-bottom: 35px;}
.seat .page a{width: 23px;height: 23px;border: 1px solid #C5C5C5;display: inline-block;font-size: 13px;color: #464646;line-height: 25px;font-family: '宋体', Arial;}
.seat .page a.num{background-color: #648BB1;color: #fff;border: none;width: 25px;height: 23px;text-decoration: none;}
.seat .page a.ber{background-color: #648BB1;color: #fff;border: none;width: 25px;height: 23px;}

.footer{width: 100%;height: auto;overflow: hidden;background-color: #3F4854;}
.footer .thumbnail{background-color: #3F4854;border: none;margin-bottom: 0px;padding: 77px 0px;float:left;}
.footer .thumbnail img{width: 100%;height: 100%;}
.footer .site{float:left;padding-top: 60px;padding-left: 5%;}
.footer .site span{display: block;color: #fff;font-family: '宋体', Arial;font-size: 1.4rem;padding-top: 15px;}
.footer .site img{float:right;display: inline-block;}
.footer .img{float:right;padding-top: 60px;padding-right: 30px;}


/**底部提交信息**/
.touch{position:fixed;bottom:0;z-index:999;width: 100%;height:142px;overflow: hidden;background-color: #343434;opacity: 0.8;}
.touch>.container{padding-top: 35px;}
.touch .touch-div{width: 19%;height:auto;overflow: hidden;float:left;margin-right: 20px;}
.touch .touch-div span{color: #fff;float:left;margin-top: 3px;margin-right: 10px;}
.touch .touch-div .form-control{background-color: transparent;border: 1px solid #fff;width:125px;height: 30px;outline: none;float:left;color: #fff;padding-right: 0px;margin-bottom: 13px;border-radius: inherit;}

.touch .touch-dis{width:40%;height:auto;overflow: hidden;float:left;margin-right: 20px;}
.touch .touch-dis span{color: #fff;float:left;margin-top: 3px;margin-right: 10px;}
.touch .touch-dis .form-control{background-color: transparent;border: 1px solid #fff;width:413px;height: 72px;outline: none;float:left;color: #fff;padding-right: 0px;margin-bottom: 13px;border-radius: inherit;resize : none;}

.touch .btn{background-color: #BEC4D4;color:#000;outline: none;border: none;height: 40px;width: 100px;margin-top: 8px;float:right;}

.touch .fork{width: 25px;height: 25px;background-color: #fff;border: 1px solid #fff;border-radius: 15px;position: fixed;right:1%;margin-top: -30px;text-align: center;line-height: 25px;font-family: Arial, "微软雅黑";cursor: pointer;}

.touch-hide{position:fixed;bottom:0;z-index:999;width: 100%;height: 48px;background-color: #343434;opacity: 0.8;display: none;cursor: pointer;}


/**新闻内容页**/
.seat .list .works{width: 73%;height: auto;overflow: hidden;float:left;}
.seat .list .works h3{text-align: center;padding-top: 8.5%;margin: 0px;font-family: Arial, "微软雅黑";}
.seat .list .works i{text-align: center;font-size: 1.3rem;display: block;padding-top: 20px;font-family: Arial, "微软雅黑";}
.seat .list .works p{font-size: 1.45rem;font-family: Arial, "微软雅黑";padding-top: 10px;line-height:200%;}
.seat .list .works p span:first-child{padding-bottom: 20px;}
.seat .list .works p span{display: block;color: #828282;font-size: 1.45rem;line-height: 25px;padding-top: 10px;font-family: Arial, "微软雅黑";}
.seat .list .works p span.namea{display: block;color: #828282;font-size: 1.45rem;line-height: 25px;padding-top: 10px;font-family: Arial, "微软雅黑";text-align: right;padding-bottom: 0px;}

.seat .list .works .canto{width: 100%;height: auto;overflow: hidden;padding-top: 8%;padding-bottom: 25px;}
.seat .list .works .canto a{color: #BFBFBF;font-family: '宋体', Arial;font-size: 1.35rem;}
.seat .list .works .canto a:last-child{float:right;}

.seat .list .newest{width: 26%;height: auto;float: right;overflow: hidden;padding-top: 5%;padding-bottom: 20px;}
.seat .list .newest .infor{width: 100%;height: auto;overflow: hidden;background-color: #F4F4F4;margin-bottom: 20px;}
.seat .list .newest .infor a{width: 90%;height:20px;display: block;border-left: 2px solid #0098DB;margin: 0 auto;font-family: Arial, "微软雅黑";font-size: 1.6rem;margin-top: 14px;color: #000;letter-spacing: 1px;padding-left: 4px;}
.seat .list .newest .infor ul{width: 90%;height: auto;overflow: hidden;margin: 0 auto;padding-top: 14px;padding-bottom: 20px;}
.seat .list .newest .infor ul li{width: 100%;border-bottom: 1px dashed #B7B7B7;padding: 15px 0px;list-: disc;}
.seat .list .newest .infor ul li a{width: 100%;height:auto;border: none;font-family: '宋体', Arial;font-size: 1.36rem;color: #797979;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;margin: 0;}

/**案例列表**/
.list .clas{width: 100%; height: auto;overflow: hidden;}
.list .clas .col-xs-6{padding-bottom: 30px;}
.list .clas a{width: 100%;height: 100%;display: block;margin-bottom: 35px;}
.list .clas a .thumbnail{border: none;}
.list .clas a .img1{position: relative;height:192px;overflow:hidden;}
.list .clas a .img1 img{width: 100%;position: absolute;
 left: 0;
 top: 0;
 width: 100%;
 height: auto;
 z-index: 0;
 cursor: pointer;
 transition: all 0.6s;
 max-width: 100%;
 overflow: hidden;
 display: block;}
.list .clas a .img1 img:hover{
 transform: scale(1.08);
}





.list .clas a h5{color: #000;font-family: Arial, "微软雅黑";padding-top: 5px;}
.list .clas a span{font-family: '宋体', Arial;font-size: 1.3rem;color: #9A9A9A;overflow: hidden;display: -webkit-box;-webkit-line-clamp: 2;-webkit-box-orient: vertical;line-height: 23px;}

/**案例内容**/
.list .works .thumbnail{border: none;padding-top: 15px;}
.list .works .thumbnail img{display: block;margin: 0 auto;}
.seat .list .newest .infor a.alzs{width:100%;height:50px;background: url("../images/xh_15.png")no-repeat;background-size: 100% 100%;margin-top: 0px;overflow: hidden;}
.seat .list .newest .infor a.alzs span{width: 90%;height: 20px;display: block;border-left: 2px solid #fff;margin: 0 auto;font-family: Arial, "微软雅黑";font-size: 1.6rem;color: #fff;letter-spacing: 1px;padding-left: 4px;margin-top:15px;}
.seat .list .newest .infor ul li.l1>a:hover{color: #FF0000;}



/**手机端在线留言**/
.line{width: 100%;height: auto;overflow: hidden;padding-bottom: 100px;}
.line .our{width: 100%;height: auto;overflow: hidden;padding-top: 50px;padding-bottom: 30px;}
.line .our a{display: block;text-align: center;border-bottom: 1px solid #D8D8D8;}
.line .our a span{font-family: Arial, "微软雅黑";font-size: 1.8rem;font-weight: bold;color: #0098DB;padding-bottom: 10px;border-bottom: 3px solid #0098DB;display: inline-block;letter-spacing: 1px;}
.line .our span{font-family: Arial, "微软雅黑";font-size: 1.4rem;color: #919191;display: block;text-align: center;padding-top: 10px;}
.line .form-group .col-sm-10 .form-control{outline:none;box-shadow: none;border-color: #CCCCCC;resize: none;}



@media (max-width: 767px){
 .nav .container{padding: 0 0px;}
 .nav .container .navbar-header{padding-right: 0px;}
 .nav .container .navbar-collapse{float: none;padding: 0;background-color: #fff;}
 .navbar-header span img{width: 115px;margin-top: 10px;margin-left: 15px;}
 .nav .consult{display: none;}
 .navbar-nav{width: 100%;overflow: hidden;margin: 0;}
 .navbar-nav>li{height: 50px;width:100%;}
 .navbar-nav>li>a{width:97%;display: block;float:left;height: 35px;line-height: 50px;text-align: left;padding-left: 3%;}
 .nav>li:hover{background: transparent;}
 .navbar-nav>li>a:hover{color: #000;}

 .serve{padding-bottom: 40px;}
 .serve .four{width: 50%;padding-left:8px;padding-right: 8px;padding-bottom: 10px;}
 .serve .four a{padding-bottom: 20px;}
 .serve .four a span img{padding: 0 0;margin: 10px auto;width: 65px;height: 65px;}

 .seat{padding-bottom: 90px;}
 .seat .center{padding-bottom: 20px}
 .center .col-xs-6{width: 100%;}

 .seat .list-to a{width: 120px;}
 .with p{width: 90%;}
 .news .our{padding-bottom: 10px;padding-top: 30px;}
 .news .kemel{padding-top: 18px;padding-bottom: 40px;}
 .news .kemel .thumbnail{width: 100%;}
 .news .kemel .heart{width: 100%;}
 .news .kemel .heart .firm ul li a{width: 75%;}

 .bx-wrapper .bx-prev{left:42%;}
 .bx-wrapper .bx-next{left:53%;}



 /**新闻内容**/
 .seat .list .works{width: 100%;}
 .seat .list .works h3{font-size: 1.5rem;}
 .seat .list .works p{font-size: 1.3rem;}
 .seat .list .works p span{font-size: 1.3rem;}
 .seat .list .works p span.namea{font-size: 1.3rem;}
 .seat .list .works .canto a {color: #BFBFBF;font-family: '宋体', Arial;font-size: 0.2rem;display: inline-block;width: 47%;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}
 .seat .list .newest{display: none;}

 /**案例列表**/
 .seat .list .list-to a{margin-bottom: 20px;}
 .list .clas .col-xs-6{padding-right: 8px;}
 .list .clas a h5{font-size: 1.2rem;}
 .list .clas a span{font-size: 0.9rem;line-height: 20px;}
 .list .clas a .img1 img:hover{transform: scale(1.1);}

 .case .slider1 .slide a .care{height: 150px;}
 .case .slider1 .slide a img{width: 100%;height: 120px;}
 .case .slider1 .slide a span{padding: 10px 0;}

 .list .clas a .img1{height: 120px;}


    .line{display: block;}

 .footer{display: none;}
 .footer2{position:fixed;width: 100%;height: 60px;background-color: #3F4854;bottom: 0;}
 .footer2 ul{width: 100%;height: auto;}
 .footer2 ul li{float: left;width: 25%;height: 60px;}
 .footer2 ul li a{display: block;width: 100%;height: 100%;text-align: center;}
 .footer2 ul li a img{display: inline-block;margin-top: 8px;width: 30px;height: 25px;}
 .footer2 ul li a span{display: block;color: #fff;letter-spacing: 1px;font-size: 0.7rem;margin-top: 5px;}

 .touch{display: none;}
 .touch-hide{display: none;}
}

@media handheld, only screen and (min-width: 768px) and (max-width:991px) {
 .container{padding: 0px;}
 .nav .container .navbar-header{padding-right: 3%;}
 .navbar-nav>li{padding: 0 9px;}
 .nav>li>a{font-size: 14px;}
 .navbar-header span img{width: 130px;margin-top: 10px;}

 .navbar-nav {margin: 0;}

 .navbar-toggle {display: none;}

 .nav .consult p img{width: 22px;}
 .nav .consult p i{font-size: 13px;}
 .nav .consult span{font-size: 16px;}
 .serve .container .row>.col-sm-3{padding-right: 0;}
 .serve .col-xs-4 a span img{padding: 30px 0;}
 .serve>.container>.row>.four>a{padding-bottom: 30px;}

 .bx-wrapper{width: 625px;}
 .bx-wrapper .bx-next{left: 49%;}
 .bx-wrapper .bx-prev{left:44.6%;}
 .news .kemel .heart .firm ul li p{width: 65px;height: 60px;}
 .news .kemel .heart .firm ul li a{width: 85%;}
 .news .kemel .heart .firm>a{margin-top: 10px;}

 .case .slider1 .slide a img{width: 100%;height: 230px;}

 .list .clas a .img1{height: 130px;}

 .line{display: block;}
    .form-horizontal .control-label{text-align: left;padding-left: 25px;}



 /**新闻内容**/
 .seat .list .works p{font-size: 1.3rem;}
 .seat .list .works p span{font-size: 1.3rem;}
 .seat .list .works p span.namea{font-size: 1.3rem;}
 .seat .list .works .canto a{width:20%;font-size: 1rem;overflow: hidden;white-space: nowrap;text-overflow: ellipsis;}

/**案例列表**/
 .list .clas a h5{font-size: 1.25rem;}
 .list .clas a span{line-height: 20px;font-size: 1.2rem;}


 .footer .thumbnail img{width:200px; }
 .footer .site{padding-left: 8%;}
    .footer .img{padding-right: 20px;}
    .footer .img img{width: 120px;height: 120px;}

 .footer2{display: none;}
 .touch{display: none;}
 .touch-hide{display: none;}
}

@media handheld, only screen and (min-width:992px) and (max-width:1199px){
 .navbar-nav>li{width: 100px;}

 .bx-wrapper .bx-next{left:48.2%;}
 .bx-wrapper .bx-prev{left:44.8%;}
 .touch .touch-div{width: 23%;margin-right: 0px;}
 .touch .touch-div:first-child{padding-left: 5px;}
 .touch .touch-div span{font-size: 1.2rem;}
 .touch .touch-dis span{font-size: 1.2rem;margin-left: 15px;}
 .touch .touch-dis .form-control{width: 265px;}

 .list .clas a .img1{height: 150px;}

    .footer .site{padding-left: 15%;}
 .footer2{display: none;}
 .touch{display: block;}
 .touch-hide{display: none;}

 .line{display: none;}
}


@media (min-width: 1200px){
 .container{width: 95%;}
 .nav .container .navbar-header{padding:20px 0;padding-right: 7%;}
 .nav>li{position: relative;display: block;width:98px;}
 .navbar-header span img{width: 100%;margin-top: 0px;}
 .nav .consult p img{width: 29px;}
 .nav .consult p i{font-size: 16px;}
 .nav .consult span{font-size: 24px;}

 .touch .touch-div{width: 215px;}
 .touch .touch-dis .form-control{width: 409px;}
    .touch .touch-dis{width: 46%;}


 .footer .thumbnail img{width: 100%;height: 100%;}
 .footer2{display: none;}


 .line{display: none;}
}

@-moz-keyframes myMove {
  0% {padding-top:0px;}
  100% {padding-top:30px;}
}
@-webkit-keyframes myMove {
  0% {padding-top:0px;}
  100% {padding-top:30px;}
}
@-o-keyframes myMove {
  0% {padding-top:0px;}
  100% {padding-top:30px;}
}
@keyframes myMove {
  0% {padding-top:0px;}
  100% {padding-top:30px;}
}
#down {
  text-align: center;
  height: 150px;
  -moz-animation: myMove 1s linear infinite alternate; 
  -webkit-animation: myMove 1s linear infinite alternate;
  -o-animation: myMove 1s linear infinite alternate;
  animation: myMove 1s linear infinite alternate;
}








